<?xml version="1.0" encoding="UTF-8" ?>
<festdaten>
  <titel>Sommerfest</titel>
  <datum>2022-08-14</datum>
  <startzeit>16:00</startzeit>
  <endezeit>01:00</endezeit>
  <ort>skyline Park</ort>
  <beschreibung>Alljährliches Sommerfest</beschreibung>
</festdaten>